/*! http://responsiveslides.com v1.25 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  .Col0
{
    font-family: verdana;
    font-size: 11px;
    background-color: #E9E9E9;
    padding: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #577088;
    color: #003366;
    text-align: left;
    text-indent: 5px;
}

.Col1
{
    font-family: Verdana;
    font-size: 11px;
    background-color: #DBDBDB;
    padding: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #577088;
    color: #003366;
    text-align: left;
    text-indent: 5px;
}
.ColHead
{
    font-family: verdana;
    font-size: 16px;
    background-color: #577088;
    padding: 8px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: left;
    text-indent: 5px;
    background-repeat: repeat-x;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #B6DCD0;
    vertical-align: middle;
}